Bug 1262630 - Apply RTGOV-663 as a Roll up patch for FSW
Apply RTGOV-663 as a Roll up patch for FSW
Status: MODIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gary Brown
Matej Melko
:
Depends On:
Blocks: 1262624
  Show dependency treegraph
 
Reported: 2015-09-13 13:26 EDT by Rick Wagner
Modified: 2015-11-02 03:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-663 Major Resolved Nested SwitchYard service calls are not logged correctly 2016-05-23 08:32 EDT

  None (edit)
Description Rick Wagner 2015-09-13 13:26:30 EDT
RTGov-663 reads "Nested SwitchYard service calls are not logged correctly".

Note You need to log in before you can comment on or make changes to this bug.